PCP_LOG_ROTATE(1)

NAME
pcp_log_rotate - rotates the Pgpool-II's log file

SYNOPSIS

pcp_log_rotate [options...]

DESCRIPTION

pcp_log_rotate rotates the Pgpool-II's log file.

OPTIONS

-s scope
--scope=scope
    Specifies the breadth of a command's impact.

    The supported command scopes are as follows (The default is "local"):

        • c, cluster : rotates the Pgpool-II's log files of all Pgpool-II nodes part of the cluster

        • l, local : rotates the Pgpool-II's log file of local Pgpool-II node only

Other options
    See pcp_common_options(1).